.content-boxes-3 {
    padding: 120px 0;
    position: relative;
    background: #303739;
}

.content-boxes-3 .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.content-boxes-3 .block-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.content-boxes-3 .block-title p {
    font-size: 18px;
    color: #fff;
    opacity: 0.8;
}

.content-boxes-3 .block-title h2 {
    color: #fff;
}

.content-boxes-3 .boxes-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin-bottom: 32px;
}

.content-boxes-3 .box-single {
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: rgba(255, 255, 255, 0.03);
    width: calc(25% - 18px);
    flex: 1 auto;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.content-boxes-3 .box-icon {
    width: 80px;
    aspect-ratio: 1;
    height: auto;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-boxes-3 .box-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: center;
}

.content-boxes-3 .box-text h3 {
    color: #fff;
    font-weight: 600;
}

.content-boxes-3 .box-text p {
    color: #fff;
    font-size: 14px;
    opacity: 0.8;
}

.content-boxes-3 .btn-wrapper {
    justify-content: center;
}

@media (max-width:1199px) {
    .content-boxes-3 {
        padding: 64px 0;
    }

    .content-boxes-3 .content-wrapper {
        gap: 32px;
    }
}

@media (max-width:991px) {
    .content-boxes-3 .box-single {
        width: calc(50% - 12px);
    }

    .content-boxes-3 .block-title {
        gap: 8px;
    }

    .content-boxes-3 .block-title p {
        font-size: 16px;
    }
}

@media (max-width:768px) {
    .content-boxes-3 .box-single {
        width: 100%;
        padding: 16px;
        gap: 16px;
    }

    .content-boxes-3 .boxes-wrapper {
        margin: 0;
    }

    .content-boxes-3 .box-text h3 {
        font-size: 16px;
    }

    .content-boxes-3 .box-icon {
        width: 60px;
    }
}